» Ubuntu » Paketit

Error

two or more packages specified (pike7.8-image quantal)